Subject: Re: 436 CtALLelS

From: "Uaithne Poeppelman" <[email-masked]>
Date: Sun, 4 Jun 2006 02:34:23 -0700

Hi, 
V A L \ U M 
P R O Z & C
L E V \ T R A
C \ A L i S 
V \ A G R A 
A M B \ E N
X & N A X
M E R \ D i A
S O M & 
http://www.roincaes.com 

May the wind under your wings bear you where the sun sails and the moon 
walks, answered Gandalf, who knew the correct reply. And so they 
parted. And though the lord of the eagles became in after days the King 
of All Birds and wore a golden crown, and his fifteen chieftains golden 
collars (made of the gold that the dwarves gave them), Bilbo never saw 
them again-except high and far off in the battle of Five Armies. But as